cfm-predict "InChI=1S/C12H13N5O3/c18-4-8-7(19)3-9(20-8)17-6-14-10-11-13-1-2-16(11)5-15-12(10)17/h1-2,5-9,18-19H,3-4H2/t7-,8-,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/XQQIMTUYVDUWKJ-IWSPIJDZSA-N.txt
cfm-predict "InChI=1S/C13H13N5O5/c19-4-7-6(20)3-9(23-7)18-5-14-10-11(18)16-13-15-8(21)1-2-17(13)12(10)22/h1-2,5-7,9,19-20H,3-4H2,(H,15,16,21)/t6-,7-,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/XDXKNMPSCQWLAC-ZXFLCMHBSA-N.txt
cfm-predict "InChI=1S/C11H13N3O4/c15-6-8-7(16)5-10(18-8)14-3-1-9-12-2-4-13(9)11(14)17/h1-4,7-8,10,15-16H,5-6H2/t7-,8-,10-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/UFLBVEMEAYZXKY-NQMVMOMDSA-N.txt
cfm-predict "InChI=1S/C10H15N3O4/c1-5-3-13(10(16)12-9(5)11)8-2-6(15)7(4-14)17-8/h3,6-8,14-15H,2,4H2,1H3,(H2,11,12,16)/t6-,7-,8-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/LUCHPKXVUGJYGU-BWZBUEFSSA-N.txt
cfm-predict "InChI=1S/C22H22N6O4/c23-21-26-19-18(20(31)27-21)25-22(28(19)17-10-15(30)16(11-29)32-17)24-14-8-6-13(7-9-14)12-4-2-1-3-5-12/h1-9,15-17,29-30H,10-11H2,(H,24,25)(H3,23,26,27,31)/t15-,16-,17-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/JPQHAFBEGLGQRF-BRWVUGGUSA-N.txt
cfm-predict "InChI=1S/C21H22N10O4/c1-7-3-9-14(24-8(2)5-23-9)15-13(7)25-20(26-15)30-21-27-16-17(28-19(22)29-18(16)34)31(21)12-4-10(33)11(6-32)35-12/h3,5,10-12,32-33H,4,6H2,1-2H3,(H3,22,28,29,34)(H2,25,26,27,30)" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/FJHLLLJAVNTSEV-UHFFFAOYSA-N.txt
cfm-predict "InChI=1S/C10H13N5O5/c11-9-13-7-6(8(18)14-9)12-10(19)15(7)5-1-3(17)4(2-16)20-5/h3-5,16-17H,1-2H2,(H,12,19)(H3,11,13,14,18)/t3-,4-,5-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/HCAJQHYUCKICQH-UOWFLXDJSA-N.txt
cfm-predict "InChI=1S/C13H13N5O4/c19-5-8-7(20)4-9(22-8)18-6-15-10-11(18)16-13-14-2-1-3-17(13)12(10)21/h1-3,6-9,19-20H,4-5H2/t7-,8-,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/QZDHOBJINVXQCJ-IWSPIJDZSA-N.txt
cfm-predict "InChI=1S/C12H17N5O4/c1-2-13-12-15-10-9(11(20)16-12)14-5-17(10)8-3-6(19)7(4-18)21-8/h5-8,18-19H,2-4H2,1H3,(H2,13,15,16,20)/t6-,7-,8-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/VOKQFDULHQUWAV-BWZBUEFSSA-N.txt
cfm-predict "InChI=1S/C11H18N2O5/c1-6-4-13(11(17)12(2)10(6)16)9-3-7(15)8(5-14)18-9/h4,7-9,12,14-15,17H,3,5H2,1-2H3/t7-,8-,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/LGZWHQPIXGBUOA-IWSPIJDZSA-N.txt
cfm-predict "InChI=1S/C11H17N3O4/c1-6-4-14(11(17)13-10(6)12-2)9-3-7(16)8(5-15)18-9/h4,7-9,15-16H,3,5H2,1-2H3,(H,12,13,17)/t7-,8-,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/SUURDKULGPGHGO-IWSPIJDZSA-N.txt
cfm-predict "InChI=1S/C12H17N5O4/c18-2-1-13-11-10-12(15-5-14-11)17(6-16-10)9-3-7(20)8(4-19)21-9/h5-9,18-20H,1-4H2,(H,13,14,15)/t7-,8-,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/KIAMDXBTZWMIAM-IWSPIJDZSA-N.txt
cfm-predict "InChI=1S/C11H15N5O3/c1-12-10-9-11(14-4-13-10)16(5-15-9)8-2-6(18)7(3-17)19-8/h4-8,17-18H,2-3H2,1H3,(H,12,13,14)/t6-,7-,8-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/DYSDOYRQWBDGQQ-BWZBUEFSSA-N.txt
cfm-predict "InChI=1S/C11H15N5O4/c1-19-10-8-9(14-11(12)15-10)16(4-13-8)7-2-5(18)6(3-17)20-7/h4-7,17-18H,2-3H2,1H3,(H2,12,14,15)/t5-,6-,7-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/BCKDNMPYCIOBTA-FSDSQADBSA-N.txt
cfm-predict "InChI=1S/C13H17N5O5/c19-4-7-6(20)3-9(23-7)17-5-15-10-11(17)16-13-14-2-1-8(21)18(13)12(10)22/h5-9,19-21H,1-4H2,(H,14,16)/t6-,7-,8?,9-/m1/s1" 0.001 /trained_models_cfmid4.0/[M+H]+/param_output.log /trained_models_cfmid4.0/[M+H]+/param_config.txt 1 public/INAGNQRTDPXONR-AIPQFCGWSA-N.txt
